


@media only screen and (min-width:220px) and (max-width:767px) {
	/*======= Comman ============*/
	.container
{
	padding-left: 15px;
	padding-right: 15px;
}
	
	/*======== body ==========*/
	 body:after
		{
			background: none;
			display: none;
		}
	
	/*=== top header ===*/
	.header_sec
	{
		position: relative;
	}
	
	/*=== Navigation ===*/
	.main_navbar .navbar-nav
	{
		text-align: left;
	}
	
		.main_navbar .nav > li
	{
		display: block;
		 transform: skew(0deg);
	}
	.main_navbar .nav > li > a
	{
		transform: skew(0deg);
	}
	/*--- dropdown  ---*/
	.dropdown-menu
	{
	
		transform: skew(-0deg,0deg) !important;
		border-radius: 0;
		background: rgba(0,0,0, 0.66);
		width: 100%;
		
		position: relative;
	}
	/*============ about_home_sec ========*/
	.about_home_top h2
	{
		font-size: 33px;
	}
	.about_home_top h3
	{
		font-size: 19px;
	}
	.about_home_bottom
	{
		padding: 20px 10px;
	}
	/*.about_home_bottom h5
	{
		font-size: 12px;
	}*/
	
		/*==== home_box_tab ========*/
	.home_box_over
	{
		height: auto;
	}
	.home_box_tab_inner .no_padd
	{
		padding: 2px 0 3px 0;
	}
	.home_box_over h2
	{
		font-size: 32px;
	}
	.home_tab_lnk_btn
	{
		font-size: 18px;
		padding: 5px 25px;
	}
	.home_box_main
	{
		margin-bottom: 10px;
	}
	/*========== services_sec_h =========*/
	
	.services_h_box_inner
	{
		border: 1px solid #ccc;
		margin-bottom: 10px;
	}
	
	/*============= page_tagline ===========*/
	.page_tagline p
	{
		font-size: 22px;
		line-height: 31px;
	}
	.page_tagline p span
	{
		font-size: 26px;
	}
	.page_tagline .tag_img_icon
	{
		width: 17px;
	}
	
}
@media only screen and (min-width:220px) and (max-width:319px) {
	
	/*===== Banner ====*/
	#banner_carousel .carousel-inner img
	{
		height: auto;
	}
	.banner_text
	{
		width: 85%;
		padding: 7px 25px 7px 10px;
		bottom: 7%;
	}
	.banner_text p
	{
		font-size: 14px;
		line-height: 17px;
	}
	.banner_text a
	{
		font-size: 14px;
		padding: 2px 10px;
		margin: 5px 0 0 0;
		display: none;
	}
	.icon_banner_txt
	{
		display: none;
	}
	/*====== footer ============*/
	.footer_top_left
	{
		width: 100%;
		margin-bottom: 30px;
		padding-right: 0;
	}
	.list_top_header2 li
	{
		padding: 0 0px 0 0px;
	}
	.footer_top_right
	{
		width: 100%;
	}
	.footer_box_main
	{
		width: 100%;
		margin-bottom: 20px;
	}
	
}


@media only screen and (min-width:320px) and (max-width:479px) {
	
	/*===== Banner ====*/
	#banner_carousel .carousel-inner img
	{
		height: auto;
	}
	.banner_text
	{
		width: 85%;
		padding: 10px 25px;
		bottom: 7%;
	}
	.banner_text p
	{
		font-size: 14px;
		line-height: 17px;
	}
	.banner_text a
	{
		font-size: 14px;
		padding: 3px 10px;
		margin: 12px 0 0 0;
	}
	.icon_banner_txt
	{
		display: none;
	}
	/*====== footer ============*/
	.footer_top_left
	{
		width: 100%;
		margin-bottom: 30px;
		padding-right: 0;
	}
	.footer_top_right
	{
		width: 100%;
	}
	.footer_box_main
	{
		width: 50%;
		min-height: 203px;
	}
	
}
	
	
@media only screen and (min-width:480px) and (max-width:767px) {
	
	/*===== Banner ====*/
	#banner_carousel .carousel-inner img
	{
		height: auto;
	}
	.banner_text
	{
		width: 65%;
		padding: 20px 25px;
	}
	.banner_text p
	{
		font-size: 18px;
		line-height: 22px;
	}
	
	/*====== footer ============*/
	.footer_top_left
	{
		width: 100%;
		margin-bottom: 30px;
		padding-right: 0;
	}
	.footer_top_right
	{
		width: 100%;
	}
	.footer_box_main
	{
		width: 50%;
		min-height: 203px;
	}
	
}

@media only screen and (min-width:768px) and (max-width:991px) {

	/*=== Navigation ===*/
	.main_navbar .nav > li > a
	{
		padding: 9px 16px;
	}
	
}
@media only screen and (max-width:767px){
	.common-page-content img{width:100% !important;}
	.footer_box_main{width:100%;min-height:inherit;margin-bottom:40px;}
	a.dd-toggle {display: block !important;}
	.stellarnav .dd-toggle i{display:block;}
	.stellarnav.light ul ul li > a{transform:inherit;}
}

@media only screen and (min-width:768px){
/*.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color:#C6006F;}*/

.main_navbar .nav > li:nth-child(2):hover {background: #00A1AE none repeat scroll 0 0;}
.main_navbar .nav > li:nth-child(3):hover {background: #F88E1E none repeat scroll 0 0;}
.main_navbar .nav > li:nth-child(4):hover {background: #A0CF67 none repeat scroll 0 0;}
.main_navbar .nav > li:nth-child(6):hover {background: #00A1AE none repeat scroll 0 0;}
.main_navbar .nav > li:nth-child(7):hover {background: #F88E1E none repeat scroll 0 0;}
.main_navbar .nav > li:nth-child(8):hover {background: #F68E1D none repeat scroll 0 0;}

.header_sec .main_navbar .nav > li:nth-child(2).current-menu-item a{background-color:#00A1AE!important;}
.header_sec .main_navbar .nav > li:nth-child(3).current-menu-item a{background-color:#F88E1E!important;}
.header_sec .main_navbar .nav > li:nth-child(4).current-menu-item a{background-color:#A0CF67!important;}
.header_sec .main_navbar .nav > li:nth-child(6).current-menu-item a{background-color:#00A1AE!important;}
.header_sec .main_navbar .nav > li:nth-child(7).current-menu-item a{background-color:#F88E1E!important;}
.header_sec .main_navbar .nav > li:nth-child(8).current-menu-item a{background-color:#F68E1D!important;}
	
	
.header_sec .main_navbar .nav > li:nth-child(2) ul li.current-menu-item{background-color: #F88E1E;}
.header_sec .main_navbar .nav > li:nth-child(2) ul li.current-menu-item a{color: #fff;transform: skew(25deg,-0deg);}

.header_sec .main_navbar .nav > li:nth-child(3) ul li.current-menu-item{background-color: #F88E1E;}
.header_sec .main_navbar .nav > li:nth-child(3) ul li.current-menu-item a{color: #fff;transform: skew(25deg,-0deg);}

.header_sec .main_navbar .nav > li:nth-child(4) ul li.current-menu-item{background-color: #F88E1E;}
.header_sec .main_navbar .nav > li:nth-child(4) ul li.current-menu-item a{color: #fff;transform: skew(25deg,-0deg);}

.header_sec .main_navbar .nav > li:nth-child(6) ul li.current-menu-item{background-color: #F88E1E;}
.header_sec .main_navbar .nav > li:nth-child(6) ul li.current-menu-item a{color: #fff;transform: skew(25deg,-0deg);}

.header_sec .main_navbar .nav > li:nth-child(7) ul li.current-menu-item{background-color: #F88E1E;}
.header_sec .main_navbar .nav > li:nth-child(7) ul li.current-menu-item a{color: #fff;transform: skew(25deg,-0deg);}

.header_sec .main_navbar .nav > li:nth-child(8) ul li.current-menu-item{background-color: #F88E1E;}
.header_sec .main_navbar .nav > li:nth-child(8) ul li.current-menu-item a{color: #fff;transform: skew(25deg,-0deg);}
	
.header_sec .main_navbar .nav > li ul li.current-menu-item{background-color: #F88E1E;}
.header_sec .main_navbar .nav > li ul li.current-menu-item a{color: #fff;transform: skew(25deg,-0deg);}
}

/*----sudipta 24/11/2017----*/
@media screen and (min-width: 992px) and (max-width: 1199px) { 
	body:after{background:none;}
}
@media screen and (min-width: 768px) and (max-width: 991px) { 
	.Gallery_home_inner .galley_box_main img {width: 100%;}
	.contact_right{border-left:none;}
	body:after{background:none;}
	.contact_right{padding: 0 15px;}
}

@media screen and (min-width: 320px) and (max-width: 767px) { 
	.carousel-inner > .item{min-height:300px;}
	.carousel-inner > .item > img{min-height:300px;}
	.about_home_bottom p{padding:0;}
	div.footer_box_main:last-child {margin-bottom: 0;}
	.Gallery_home_inner .galley_box_main img {width: 100%;}
	.Gallery_home_inner .galley_box_main{padding:0 15px;margin-bottom: 5px;}
	.about_page_banner{min-height:200px;}
	.about_page_banner img{min-height:200px;}
	.common-page-content p{text-align:left !important;}
	.gal-item img {width: 100%;}
	.contact_right{padding: 0 15px;}
	.nav_sec .container-fluid, .nav_sec .container-fluid .container {padding: 0;}
	.contact_right{border-left:none;}
}

/*----sudipta 24/11/2017----*/
